*{
    box-sizing: border-box;
}
body {
    padding: 0;
    margin: 0;
    margin-bottom: 1px;
    margin: 0;
    height: 100%;
    padding: 0;
    font-family:'Nunito Sans',sans-serif;    
    font-size: 16px;
    color: #333;
    background: #B8B8B8
}
a, a:hover, a:link, a:visited {
    color: #0a5fa0;
    text-decoration: none;
    font-weight: 700
}

.row::after, .row2::after{
    clear: both;
    display: block;
    content: '';
}
.flex{
    display: flex;
}
.row{
    margin-left: -15px;
    margin-right: -15px;
}
.div100{
    padding-left: 15px;
    padding-right: 15px;
}
.div50{
    width: 50%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}
.div33{
    width: 33.333%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}
.div40{
    width: 40%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}
.div60{
    width: 60%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}

.div45{
    width: 45%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}
.div30{
    width: 30%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}
.div25{
    width: 25%;
    float:left;
    padding-left: 15px;
    padding-right: 15px;
}

.bold{
    font-weight: 700;
}
.nb, a.nb{
    font-weight: normal;
}
.big{
    font-size: 18px;
}
.upper{
    text-transform: uppercase;
}
.center{
    text-align: center;
}
.small{
    font-size: 14px;
}
.sizetext{
    font-size: 16px;
}
.bigtext{
    font-size: 18px;
}
.bigtext2{
    font-size: 20px;
}
h1,.h1{
    font-size: 30px;
    margin: 0px;
}
h2,.h2{
    font-size: 24px;
    margin: 0px;
}
h3, .h3{
    font-size: 18px;
    font-weight: 700;
    margin: 0px;
}
.fs-28{
    font-size: 28px;
}
.fs-58{
    font-size: 58px;
}
.bg-gren{
    background: #4a6326;
}
.bg-white{
    background: #fff;
}
.bg-blue{
    background: #c9c8c8;
}
.bg-gray{
    background: #d3d3d3;
}
.c-gray{
    color: #525050;
}
.white{
    color: #fff;
}
.black, a.black{
    color: #333;
}
.blue{
    color: #007abd;
}
.u, a.u{
    text-decoration: underline;
}

.w100{
    width:100%;
}
img.w100{
    height:auto;
}
.p-20{
    padding: 20px;
}
.p-40{
    padding: 40px;
}
.p-40-20{
    padding: 40px 20px;
}
p.m5{
    margin-top: 5px;
    margin-bottom: 5px;
}
.no-m-b{
    margin-bottom: 0px;
}
.mt-0{
    margin-top: 0px;
}
.mt-10{
    margin-top: 10px;
}
.mt-15{
    margin-top: 15px;
}
.mt-20{
    margin-top: 20px;
}
.mt-30{
    margin-top: 30px;
}
.mt-40{
    margin-top: 40px;
}
.mt-50{
    margin-top: 50px;
}
.mt-60{
    margin-top: 60px;
}
.mt-70{
    margin-top: 70px;
}
.mt-80{
    margin-top: 80px;
}
.mt-100{
    margin-top: 100px;
}

.ml-0{
    margin-left: 0px;
}
.ml-5{
    margin-left: 5px;
}
.ml-10{
    margin-left: 10px;
}
.ml-20{
    margin-left: 20px;
}
.ml-30{
    margin-left: 30px;
}
.mr-10{
    margin-right: 10px;
}
.mr-20{
    margin-right: 20px;
}
.mr-30{
    margin-right: 30px;
}
.mr-40{
    margin-right: 40px;
}
.mb-0{
    margin-bottom: 0px;
}
.mb-5{
    margin-bottom: 5px;
}
.mb-10{
    margin-bottom: 10px;
}
.mb-15{
    margin-bottom: 15px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-30{
    margin-bottom: 30px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-50{
    margin-bottom: 50px;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-70{
    margin-bottom: 70px;
}
.mb-80{
    margin-bottom: 80px;
}
.mb-100{
    margin-bottom: 100px;
}
.mb-120{
    margin-bottom: 120px;
}
.pt-0{
    padding-top: 0px;
}
.pt-10{
    padding-top: 10px;
}
.pt-20{
    padding-top: 20px;
}
.pt-30{
    padding-top: 30px;
}
.pt-40{
    padding-top: 40px;
}
.pt-50{
    padding-top: 50px;
}
.pt-75{
    padding-top: 75px;
}
.pt-100{
    padding-top: 75px;
}
.pt-120{
    padding-top: 120px;
}
.pb-10{
    padding-bottom: 10px;
}
.pb-15{
    padding-bottom: 15px;
}
.pb-20{
    padding-bottom: 20px;
}
.pb-30{
    padding-bottom: 30px;
}
.pb-40{
    padding-bottom: 40px;
}
.pb-50{
    padding-bottom: 50px;
}
.pb-80{
    padding-bottom: 80px;
}
.pb-100{
    padding-bottom: 100px;
}
.pl-15{
    padding-left: 15px;
}
.pr-15{
    padding-right: 15px;
}
.pl-20{
    padding-left: 20px;
}
.pr-20{
    padding-right: 20px;
}
.pl-0{
    padding-left: 0px;
}
.pl-30{
    padding-left: 30px;
}
.pl-40{
    padding-left: 40px;
}
.pr-30{
    padding-right: 30px;
}
.pr-40{
    padding-right: 40px;
}
.pr-50{
    padding-right: 50px;
}
.p20{
    padding:20px;
}
.p-tb-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
.p-tb-70{
    padding-top: 70px;
    padding-bottom: 70px;
}

.float-left{
    float: left;
}
.float-right{
    float: right;
}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.fs-30{
    font-size: 30px;
}
.box_shadow{
    box-shadow: 0px 0px 8px 3px rgba(70,70,70, 0.1);
}
.no-shadow{
    box-shadow: none!important;
}

strong{
    color: #000;
}

a.btn, .btn{
    font-size: 22px;
    background-color: #1888c8;    
    display: inline-block;
    color: #fff;
    padding: 8px 50px;
    font-weight: normal;
    text-align: center;
    border:0px;
}
.btn.small{
    font-size: 16px;
}
.btn.norm{
    font-size: 18px;
}
a.btn.gray, .btn.gray{
    background-color: #3e3e3e;
    color: #fff;
}


.clr {
    clear: both
}

.topLeft {
    width: 190px
}

.table1 {
    background-color: #d3d3d3
}

.outline {
    border: 1px solid #ccc;
    background: #fff;
    padding: 2px
}

#buttons_outer {
    width: 635px;
    margin-bottom: 2px;
    margin-right: 2px;
    float: left
}

#buttons_inner {
    border: 1px solid #ccc;
    height: 21px!important;
    height: 23px
}

#pathway_text {
    overflow: hidden;
    display: block;
    height: 25px;
    line-height: 25px!important;
    line-height: 22px;
    padding-left: 4px;
    border: 1px solid #ccc;
    margin-bottom: 2px
}

#pathway_text img {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 6px
}

#buttons {
    float: left;
    margin: 0;
    padding: 0;
    width: auto
}

ul#mainlevel-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: .8em
}

ul#mainlevel-nav li {
    padding-bottom: 0;
    background-image: none;
    padding-left: 0;
    padding-right: 0;
    float: left;
    margin: 0;
    font-size: 12px;
    white-space: nowrap;
    border-right: 0 solid #ccc
}

ul#mainlevel-nav li a {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    color: #333;
    background: transparent
}

#buttons>ul#mainlevel-nav li a {
    width: auto
}

ul#mainlevel-nav li a:hover {
    color: #fff
}

#search_outer {
    float: left;
    width: 165px
}

#search_inner {
    border: 1px solid #ccc;
    padding: 0;
    height: 21px!important;
    height: 23px;
    overflow: hidden
}

#search_inner form {
    padding: 0;
    margin: 0
}

#search_inner .inputbox {
    border: 0;
    padding: 3px 3px 3px 5px;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    color: #c64934
}

#header_outer {
    text-align: left;
    border: 0;
    margin: 0
}

#header {
    float: left;
    padding: 0;
    margin-right: 2px;
    width: 635px;
    height: 150px;
    background: url(../images/header_short.jpg) no-repeat
}

#top_outer {
    float: left;
    width: 165px
}

#top_inner {
    border: 1px solid #ccc;
    padding: 2px;
    height: 144px!important;
    height: 150px;
    overflow: hidden;
    float: none!important;
    float: left
}

#left_outer {
    float: left;
    margin-top: 2px;
    width: 165px
}

#left_inner {
    border: 1px solid #ccc;
    padding: 2px;
    float: none!important;
    float: left
}

#content_outer {
    padding: 0;
    margin-top: 0;
    margin-left: 2px;
    float: left;
    width: 635px
}

#content_inner {
    float: none!important;
    float: left;
    padding: 0;
    padding-top: 2px;
    margin: 0
}

table.content_table {
    width: 100%;
    padding: 0;
    margin: 0
}

table.content_table td {
    padding: 0;
    margin: 0
}

#banner_inner {
    float: left;
    padding: 0;
    height: 70px
}

#poweredby_inner {
    float: right;
    padding: 0;
    margin-left: 0;
    height: 70px
}

#right_outer {
    margin-left: 2px;
    width: 165px
}

#right_inner {
    float: none!important;
    float: left;
    border: 1px solid #ccc;
    padding: 2px
}

.user1_inner {
    border: 1px solid #ccc;
    float: none!important;
    float: left;
    margin: 0;
    padding: 2px
}

.user2_inner {
    border: 1px solid #ccc;
    float: none!important;
    float: left;
    margin: 0;
    padding: 2px
}

table td.body_outer {
    padding: 2px;
    border: 1px solid #ccc
}

.maintitle {
    color: #fff;
    font-size: 40px;
    padding-left: 15px;
    padding-top: 20px
}

.error {
    font-style: italic;
    text-transform: uppercase;
    padding: 5px;
    color: #ccc;
    font-size: 14px;
    font-weight: 700
}

.back_button {
    float: left;
    text-align: center;
    font-size: 11px;
    font-weight: 700;
    border: 3px double #ccc;
    width: auto;
    background: url(../images/button_bg.png) repeat-x;
    padding: 0 10px;
    line-height: 20px;
    margin: 1px
}

.pagenav {
    text-align: center;
    font-size: 11px;
    font-weight: 700;
    border: 3px double #ccc;
    width: auto;
    background: url(../images/button_bg.png) repeat-x;
    padding: 0 10px;
    line-height: 20px;
    margin: 1px
}

.pagenavbar {
    margin-right: 10px;
    float: right
}

#footer {
    text-align: center;
    padding: 3px
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

li {
    padding-left: 15px;
    padding-top: 0;
    background-repeat: no-repeat;
    background-position: 0 2px
}

td {
    text-align: left
}

table.contentpaneopen {
    width: 100%;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0
}

table.contentpaneopen td {
    padding-right: 5px
}

table.contentpaneopen td.componentheading {
    padding-left: 4px
}

table.contentpane {
    width: 100%;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0
}

table.contentpane td {
    margin: 0;
    padding: 0
}

table.contentpane td.componentheading {
    padding-left: 4px
}

table.contentpaneopen fieldset {
    border: 0;
    border-bottom: 1px solid #eee
}

.button {
    color: #c64934;
    font-family: Arial, Hevlvetica, sans-serif;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    border: 3px double #999;
    background: #ccc;
    width: auto;
    padding: 0 5px;
    line-height: 18px!important;
    line-height: 16px;
    height: 26px!important;
    height: 24px;
    margin: 1px
}

.inputbox {
    padding: 2px;
    border: solid 1px #ccc;
    background-color: #fff
}

.componentheading {
    background: url(../images/subhead_bg.png) repeat-x;
    color: #403c38;
    text-align: left;
    padding-top: 0;
    padding-left: 4px;
    height: 21px;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase
}

.contentcolumn {
    padding-right: 5px
}

.contentheading {
    height: 30px;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    white-space: nowrap;
    padding-bottom: 48px
}

.contentpagetitle {
    font-size: 13px;
    font-weight: 700;
    color: #ccc;
    text-align: left
}

table.searchinto {
    width: 100%
}

table.searchintro td {
    font-weight: 700
}

table.moduletable {
    width: 100%;
    margin-bottom: 5px;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse
}

div.moduletable {
    padding: 0;
    margin-bottom: 2px
}

table.moduletable th,
div.moduletable h3 {
    background: url(../images/subhead_bg.png) repeat-x;
    color: #666;
    text-align: left;
    padding-left: 4px;
    height: 21px;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    margin: 0 0 2px
}

table.moduletable td {
    font-size: 11px;
    padding: 0;
    margin: 0;
    font-weight: 400
}

table.pollstableborder td {
    padding: 2px
}

.sectiontableheader {
    font-weight: 700;
    background: #f0f0f0;
    padding: 4px
}

.sectiontableentry1 {
    background-color: #fff
}

.sectiontableentry2 {
    background-color: #f9f9f9
}

.createdate {
    height: 15px;
    padding-bottom: 10px;
    color: #999;
    font-size: 11px
}

.modifydate {
    height: 15px;
    padding-top: 10px;
    color: #999;
    font-size: 11px
}

table.contenttoc {
    border: 1px solid #ccc;
    padding: 2px;
    margin-left: 2px;
    margin-bottom: 2px
}

table.contenttoc td {
    padding: 2px
}

table.contenttoc th {
    background: url(../images/subhead_bg.png) repeat-x;
    color: #666;
    text-align: left;
    padding-top: 2px;
    padding-left: 4px;
    height: 21px;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase
}
td.main-menu{
    padding-top: 55px;
    padding-bottom: 50px;
}
.main-menu li {
    line-height: 35px;
    display: block;
    padding-left: 0
}

a.mainlevel:link,
a.mainlevel:visited,
.main-menu a {
    display: block;
    vertical-align: middle;
    font-weight: 700;
    color: #403c38;
    text-align: left;
    padding-left: 18px;
    text-decoration: none;    
}

a.mainlevel:hover,
.main-menu a:hover {    
    text-decoration: none;
    color: #fff;
    background: #3e3e3e;
}

a.mainlevel#active_menum,
.main-menu li.active a {
    color: #fff;
    font-weight: 700;
    background: #3e3e3e;
}

a.mainlevel#active_menu:hover {
    color: #fff
}

a.sublevel:link,
a.sublevel:visited {
    padding-left: 1px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 700;
    color: #c64934;
    text-align: left
}

a.sublevel:hover {
    color: #900;
    text-decoration: none
}

a.sublevel#active_menu {
    color: #333
}

.highlight {
    background-color: #ff0;
    color: Blue;
    padding: 0
}

.code {
    background-color: #ddd;
    border: 1px solid #bbb
}

form {
    margin: 0;
    padding: 0
}

div.mosimage {
    border: 1px solid #ccc
}

.mosimage {
    border: 1px solid #ccc;
    margin: 5px
}

.mosimage_caption {
    margin-top: 2px;
    background: #efefef;
    padding: 1px 2px;
    color: #666;
    font-size: 10px;
    border-top: 1px solid #ccc
}

span.article_seperator {
    display: block;
    height: 1.5em
}

.topLogo {
    padding-top: 20px;
    padding-bottom: 20px
}

.mobile-menu-btn {
    display: none
}

#navBtn {
    display: inline-block;
    background: none;
    border: medium none;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 7px 15px;
    position: relative;
    width: 60px
}

#navBtn .icon-bar {
    background-color: #000;
    display: block;
    height: 3px;
    margin: 6px 0;
    width: 100%
}

.m-angebote {
    padding-left: 0!important
}

.table_contact .name {
    margin-bottom: 3px
}
.table_contact .input{
    margin-bottom: 20px
}

.table_contact .namemsg {
    margin-top: 10px
}

.table_contact .inputbox {
    width: 100%;
    border: 1px solid #959595;
    height: 32px;
}

.table_contact textarea.inputbox {
    height:180px;
}

#system-message .close,
#system-message .alert-heading {
    display: none
}
.topRight img{
    z-index: 0;
}
div.main{
    z-index: 1;
    position: relative;
}


.m-angebote{
    
    margin-top: 80px;
}
.m-angebote a{
    padding: 8px 8px 8px 20px;
    text-align: left;
    margin-left: 15px;
    color: #fff;
    font-weight: normal;
}

td.main{
    width:640px;
}
.mainContent {
    padding-left: 30px;
    padding-right: 30px;
}
.mainContent img{
    max-width: 100%;
}
.main_bg .left {
    width: 180px;
    position: relative;
}
.main_bg .right{
    width: 180px;
    position: relative;
}
div.custom{
    position: relative;
}
.phpframeworks{
    margin-top: 450px;
}
.itemid108 .phpframeworks{
    margin-top: 220px;
}
.itemid108.senden .phpframeworks{
    display: none;
}

.bottomLeft img{
    position:absolute;
    margin-left:-83px;
    margin-top:-506px;
}

.flowerpot{
    margin-top: 180px;
}
.flowerpot img{
    position: absolute;
    margin-left: -83px;
}
.itemid108 .flowerpot{
    margin-top: 50px;
    padding-bottom: 150px;
}
.itemid108.senden .flowerpot{
    display: none;
}

.itemid108.senden .mod_cms{
    display: none;
}

.language_programming{
    margin-top: 800px;
}
.worker{
    margin-top: 600px;
}
.worker img{
    position: absolute;
    right: -17px;
}

.main_bg {
    background-color: #d3d3d3;
}
.left_down {
    background-color: #d3d3d3;
}

.right_down {
    position: absolute;
    margin-top: -350px;
    margin-left: -44px;
}

.min {
    font-size: 8px;
    height: 35px;
    font-weight: bold;
    color: #403c38;
}

.cookiepolicy {
    display: none;
    position: fixed;
    bottom: 0px;
    background: #fff;
    border-top: 1px solid #333;
    font-size: 12px;
    width: 100%;
    padding: 5px;
    text-align: center;
    z-index: 9;
}

.btn-success {
    background-color: #5cb85c;
    border: 1px solid #4cae4c;
}

a.btn-success {
    
}

.cookiepolicy .btn-success {
    font-size: 16px;
    margin-left: 5px;
    padding: 5px 10px;
    display: inline-block;
}

.b2col{
    display: flex;
    align-items:center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.b2col .img{
    width: 60px;
    flex-basis: 60px;    
}
.b2col .text{
    flex-basis: calc(100% - 60px);
}

ul.check{
    margin: 0px;
}
ul.check li{
    padding-left: 30px;
    background-image: url(/images/ico/check.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 15px;
}

.list-example .item{
    max-height: 425px;
    overflow: hidden;
}
.list-example .owl-nav div{
    background-image: url(/images/arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 14px;
    height: 30px;
    font-size:0px;
    color: transparent;    
}
.list-example .owl-nav .owl-next{
    transform: rotate(180deg);
}
.list-example .owl-nav div{
    top:130px;
    position: absolute;
}
.list-example .owl-nav .owl-prev{
    margin-left: -24px;
}
.list-example .owl-nav .owl-next{
    margin-right: -24px;
    right:0px;
}
.list-example{ 
    max-width: 580px;
    width: 100%;
}
.owl-carousel img{
    width: 100%;
}

.bottomBlock{
    background: #a5a3a3;
    font-size: 13px;
    padding: 15px 20px;
}
.bottomBlock::after{
    display: block;
    content: '';
    clear: both;
}
.copyrights{
    float: left;
}
.menu_bottom {
    float:right;
}
.menu_bottom li {
    display: inline-block;
    padding-left: 0
}

.menu_bottom li a {
    color: #333;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: normal;
    text-decoration: underline;
}

#list_scrollable .items{
    display: flex;
    flex-wrap: wrap;
}
#list_scrollable .items div{
    padding-bottom: 15px;
}

.kontakt_info{
    position: relative;
    margin-right: -87px;
}

.kontakt-block{
    padding: 20px 40px 40px 40px;
}
.users{
    display: flex;
}
.users > div{
    width: 20%;
}

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;-webkit-transform-style:preserve-3d}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{display:none}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:-webkit-transform .1s ease;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3);-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}



@media (max-width: 1000px) {
    .table1,
    .top {
        width: 100%
    }
    .topLogo img {
        width: 87.99%
    }
    .main_bg .left {
        width: 180px
    }
    .main_bg .main table {
        width: 100%
    }
    .leftHeight,
    .main_bg .right,
    .right_down,
    .topRight,
    .bottomLeft {
        display: none
    }
    .item-page img {
        width: 100%;
        margin: 0;
        position: static
    }    
    .b2col .img img{
        width: auto;
    }
    .kontakt_info{
        margin-right: 0px;
    }
    .users img{
        max-width: 92px;
    }
}

@media (max-width: 850px) {
    .list-example{
        max-width: 500px;
    }
}

@media (max-width: 750px) {
    h1, .h1 {
        font-size: 24px;
    }
    .fs-28, .fs-58{
        font-size: 22px;
    }
    h2, .h2 {
        font-size: 20px;
    }
    a.btn, .btn {
        font-size: 18px;
    }
    .div50, .div33, .div40, .div60, .div25, .div30, .div45{
        width: 100%;
    }
    .md-hide{
        display: none;
    }

    body {
        background: #d3d3d3
    }
    .leftHeight70,
    .topLeftImg {
        display: none
    }
    .topLogo {
        text-align: center
    }
    .topLogo img {
        width: 90%
    }
    .topLeft {
        width: 120px;
        vertical-align: middle
    }
    .mobile-menu-btn {
        display: block
    }
    .main_bg .left {
        width: 100%;
        display: block
    }
    .main_bg .left > table {
        width: 100%
    }
    .main_bg .left > table td {
        padding: 0!important;
        text-align: center
    }
    .min {
        height: auto!important
    }
    .min .mainlevel {
        text-align: center!important
    }
    .mainContent {
        padding: 15px 15px;
    }
    .main_bg .main {
        width: 100%;
        display: block
    }
    .bottomMain td {
        padding: 0!important
    }
    .bottomMain table,
    .bottomMain tr,
    .bottomMain td,
    .bottomMain tbody {
        display: block;
        width: 100%;
        text-align: center
    }
    a.mainlevel:link,
    a.mainlevel:visited {
        font-size: 15px;
        height: 15px;
        padding-top: 10px;
        padding-bottom: 10px
    }
    .bottomMain ul#mainlevel-nav li {
        float: none;
        display: inline;
        font-size: 12px;
        line-height: 160%
    }
    .copyrights{
        text-align: center;
        float: none;
    }
    .menu_bottom {
        text-align: center;
        margin-bottom: 10px;
        float:none;
    }
    td.left .custom{
        display: none;
    }
    
    
    .main-menu {
        display: none;        
    }
    .main-menu ul.menu{
        margin-bottom: 50px;
    }
    ul#mainlevel-nav {
        margin-bottom: 10px
    }
    ul#mainlevel-nav li a {
        display: inline
    }    

    .list-example{
        max-width: calc(100vw - 30px);
        width: 100%;
    }
    .list-example .owl-nav{
        opacity: 0.5;
    }
    .list-example .owl-nav .owl-prev{
        margin-left: 4px;
    }
    .list-example .owl-nav .owl-next{
        margin-right: 4px;
    }
    .list-example .owl-nav div{
        top:150px;
    }
    #list_scrollable .items .div33{
        width: 33%;
    }
    .kontakt-block{
        padding: 20px;
    }
}

@media (max-width: 700px) {
    .list-example .owl-nav div{
        top:185px;
    }
}

@media (max-width: 550px) {
    .list-example .owl-nav div{
        top:150px;
    }
    .users{
        flex-wrap: wrap;
        justify-content: center;
    }
    .users > div{
        width: 33%;
        margin-bottom: 15px;
        text-align: center;
    }
}

@media (max-width: 480px) {
    .sm-pt-5{
        padding-top: 5px;
    }
    .sm-pb-5{
        padding-bottom: 5px;
    }
    .p-40{
        padding: 20px;
    }
    h1, .h1 {
        font-size: 22px;
    }
    .fs-28, .fs-58{
        font-size: 20px;
    }
    h2, .h2 {
        font-size: 18px;
    }
    a.btn, .btn {
        font-size: 16px;
    }
    .mt-60, .mt-40{
        margin-top: 30px;
    }
    #list_scrollable .items .div33{
        width: 100%;
    }
    #list_scrollable .items .div33 img{
        width: 100%;
    }
    .kontakt-block{
        padding: 20px 0px 0px 0px;
    }
    .kontakt-block .bg-gray.p-40{
        padding: 20px 0px;
    }
    .kontakt-block .btn{
        width: 100%;
    }
    .kontakt-block .text{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 400px) {
    .list-example .owl-nav div{
        top:180px;
    }
    .users > div{
        width: 50%;
    }
}
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert,
.alert h4 {
    color: #c09853;
}

.alert h4 {
    margin: 0;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-success h4 {
    color: #468847;
}

.alert-danger,
.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
    color: #b94a48;
}

.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert-info h4 {
    color: #3a87ad;
}

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
    margin-bottom: 0;
}

.alert-block p + p {
    margin-top: 5px;
}